git.s-ol.nu alive / ccc64f4
do not fix lua version in rockspec s-ol 1 year, 1 month ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
6868 }
6969
7070 dependencies = {
71 "lua >= 5.3",
71 "lua",
7272 "moonscript >= 0.5.0",
7373 "lpeg ~> 0.10",
7474 "luafilesystem",
1717 }
1818
1919 dependencies = {
20 "lua >= 5.3",
20 "lua",
2121 "moonscript >= 0.5.0",
2222 "lpeg ~> 0.10",
2323 "luafilesystem",